from django.urls import path

from . import views

app_name = "pages"

urlpatterns = [
    path("", views.HomeView.as_view(), name="home"),
    path("about/", views.AboutView.as_view(), name="about"),
    path("faq/", views.FAQView.as_view(), name="faq"),
    path("contact/", views.ContactView.as_view(), name="contact"),
    path("videos/<slug:library>/", views.PageVideoArchiveView.as_view(), name="video_archive"),
    path("<slug>/", views.CustomPageView.as_view(), name="custom_page"),
]
